---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8080020230516112608
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a00a691f273c2670fe0903ee6109f6a27cf0e093
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 37f353da9a46ab52a404ab0b9adde822fe6c986f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: e15129e9cd089b8aede4bcbcd7be9d65f142f605
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 5df6897cd26c8402eed8d835632dd7f98f3aaee7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 1fe907e6293e937129087650f5d69b214c1a6067
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 5b08350e2786a67408894fb87c59d4834c8ecd3d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: f743a406ffe95ecdca2e1c93f79fbbcf99d52b0f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 118190efecbb5edafe43fe484e33b70fb5e621de
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 93e2b476e9b2fd2cdc083fc25ac9b60216575b80
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: b482b3ab516914057d26b38526ea4fefd292b506
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: cb68a7c63e2775dea6f3e4667d851fabb8aed1c5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 186daf30f0a1480a814f9b09aa754b5113fb98c9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: dfd2a697fec0ee9e374d1e47da3acdac175be4e2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 908be240c53ff9dd56829d31729984a6e45805b1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 8bfff771f6e0d73bd70a14723869c973920eea1b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: a2fa7f62b3079249262399fcaf57ea17da44ea2e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 17f537505eb4911070c8d7b65a4a2c7d32c911d4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 6169f0c59647132c3d4e55db996950441fce10e7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.5.0-2.module_el8.8.0+3470+252b1910.src
    - aardvark-dns-2:1.5.0-2.module_el8.8.0+3470+252b1910.x86_64
    - buildah-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.src
    - buildah-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.x86_64
    - buildah-debuginfo-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.x86_64
    - buildah-debugsource-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.x86_64
    - buildah-tests-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.x86_64
    - buildah-tests-debuginfo-1:1.29.1-2.module_el8.8.0+3557+7ba9cc13.x86_64
    - cockpit-podman-0:63.1-1.module_el8.8.0+3557+7ba9cc13.noarch
    - cockpit-podman-0:63.1-1.module_el8.8.0+3557+7ba9cc13.src
    - conmon-3:2.1.6-1.module_el8.8.0+3470+252b1910.src
    - conmon-3:2.1.6-1.module_el8.8.0+3470+252b1910.x86_64
    - conmon-debuginfo-3:2.1.6-1.module_el8.8.0+3470+252b1910.x86_64
    - conmon-debugsource-3:2.1.6-1.module_el8.8.0+3470+252b1910.x86_64
    - container-selinux-2:2.205.0-2.module_el8.8.0+3557+7ba9cc13.noarch
    - container-selinux-2:2.205.0-2.module_el8.8.0+3557+7ba9cc13.src
    - containernetworking-plugins-1:1.2.0-1.module_el8.8.0+3470+252b1910.src
    - containernetworking-plugins-1:1.2.0-1.module_el8.8.0+3470+252b1910.x86_64
    - containernetworking-plugins-debuginfo-1:1.2.0-1.module_el8.8.0+3470+252b1910.x86_64
    - containernetworking-plugins-debugsource-1:1.2.0-1.module_el8.8.0+3470+252b1910.x86_64
    - containers-common-2:1-63.module_el8.8.0+3568+e8578284.src
    - containers-common-2:1-63.module_el8.8.0+3568+e8578284.x86_64
    - crit-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-0:3.15-3.module_el8.7.0+3407+95aa0ca9.src
    - criu-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-debuginfo-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-debugsource-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-devel-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-libs-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - criu-libs-debuginfo-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - crun-0:1.8.1-2.module_el8.8.0+3568+e8578284.src
    - crun-0:1.8.1-2.module_el8.8.0+3568+e8578284.x86_64
    - crun-debuginfo-0:1.8.1-2.module_el8.8.0+3568+e8578284.x86_64
    - crun-debugsource-0:1.8.1-2.module_el8.8.0+3568+e8578284.x86_64
    - fuse-overlayfs-0:1.11-1.module_el8.8.0+3557+7ba9cc13.src
    - fuse-overlayfs-0:1.11-1.module_el8.8.0+3557+7ba9cc13.x86_64
    - fuse-overlayfs-debuginfo-0:1.11-1.module_el8.8.0+3557+7ba9cc13.x86_64
    - fuse-overlayfs-debugsource-0:1.11-1.module_el8.8.0+3557+7ba9cc13.x86_64
    - libslirp-0:4.4.0-1.module_el8.7.0+3407+95aa0ca9.src
    - libslirp-0:4.4.0-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - libslirp-debuginfo-0:4.4.0-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - libslirp-debugsource-0:4.4.0-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - libslirp-devel-0:4.4.0-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - netavark-2:1.5.0-5.module_el8.8.0+3557+7ba9cc13.src
    - netavark-2:1.5.0-5.module_el8.8.0+3557+7ba9cc13.x86_64
    - oci-seccomp-bpf-hook-0:1.2.8-1.module_el8.8.0+3470+252b1910.src
    - oci-seccomp-bpf-hook-0:1.2.8-1.module_el8.8.0+3470+252b1910.x86_64
    - oci-seccomp-bpf-hook-debuginfo-0:1.2.8-1.module_el8.8.0+3470+252b1910.x86_64
    - oci-seccomp-bpf-hook-debugsource-0:1.2.8-1.module_el8.8.0+3470+252b1910.x86_64
    - podman-3:4.4.1-8.module_el8.8.0+3568+e8578284.src
    - podman-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-catatonit-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-catatonit-debuginfo-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-debuginfo-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-debugsource-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-docker-3:4.4.1-8.module_el8.8.0+3568+e8578284.noarch
    - podman-gvproxy-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-gvproxy-debuginfo-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-plugins-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-plugins-debuginfo-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-remote-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-remote-debuginfo-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - podman-tests-3:4.4.1-8.module_el8.8.0+3568+e8578284.x86_64
    - python-podman-0:4.4.1-1.module_el8.8.0+3470+252b1910.src
    - python3-criu-0:3.15-3.module_el8.7.0+3407+95aa0ca9.x86_64
    - python3-podman-0:4.4.1-1.module_el8.8.0+3470+252b1910.noarch
    - runc-1:1.1.4-1.module_el8.7.0+3407+95aa0ca9.src
    - runc-1:1.1.4-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - runc-debuginfo-1:1.1.4-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - runc-debugsource-1:1.1.4-1.module_el8.7.0+3407+95aa0ca9.x86_64
    - skopeo-2:1.9.4-0.1.module_el8.7.0+3407+95aa0ca9.src
    - skopeo-debuginfo-2:1.9.4-0.1.module_el8.7.0+3407+95aa0ca9.x86_64
    - skopeo-debugsource-2:1.9.4-0.1.module_el8.7.0+3407+95aa0ca9.x86_64
    - slirp4netns-0:1.2.0-2.module_el8.7.0+3407+95aa0ca9.src
    - slirp4netns-0:1.2.0-2.module_el8.7.0+3407+95aa0ca9.x86_64
    - slirp4netns-debuginfo-0:1.2.0-2.module_el8.7.0+3407+95aa0ca9.x86_64
    - slirp4netns-debugsource-0:1.2.0-2.module_el8.7.0+3407+95aa0ca9.x86_64
    - toolbox-0:0.0.99.3-7.module_el8.8.0+3470+252b1910.src
    - toolbox-0:0.0.99.3-7.module_el8.8.0+3470+252b1910.x86_64
    - toolbox-debuginfo-0:0.0.99.3-7.module_el8.8.0+3470+252b1910.x86_64
    - toolbox-debugsource-0:0.0.99.3-7.module_el8.8.0+3470+252b1910.x86_64
    - toolbox-tests-0:0.0.99.3-7.module_el8.8.0+3470+252b1910.x86_64
    - udica-0:0.2.6-20.module_el8.8.0+3470+252b1910.noarch
    - udica-0:0.2.6-20.module_el8.8.0+3470+252b1910.src
...
---
document: modulemd
version: 2
data:
  name: container-tools-devel
  stream: "rhel8"
  version: 8080020230516112608
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      container-tools: [rhel8]
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a00a691f273c2670fe0903ee6109f6a27cf0e093
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 37f353da9a46ab52a404ab0b9adde822fe6c986f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: e15129e9cd089b8aede4bcbcd7be9d65f142f605
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 5df6897cd26c8402eed8d835632dd7f98f3aaee7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 1fe907e6293e937129087650f5d69b214c1a6067
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 5b08350e2786a67408894fb87c59d4834c8ecd3d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: f743a406ffe95ecdca2e1c93f79fbbcf99d52b0f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 118190efecbb5edafe43fe484e33b70fb5e621de
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 93e2b476e9b2fd2cdc083fc25ac9b60216575b80
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: b482b3ab516914057d26b38526ea4fefd292b506
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: cb68a7c63e2775dea6f3e4667d851fabb8aed1c5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 186daf30f0a1480a814f9b09aa754b5113fb98c9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: dfd2a697fec0ee9e374d1e47da3acdac175be4e2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 908be240c53ff9dd56829d31729984a6e45805b1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 8bfff771f6e0d73bd70a14723869c973920eea1b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: a2fa7f62b3079249262399fcaf57ea17da44ea2e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 17f537505eb4911070c8d7b65a4a2c7d32c911d4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 6169f0c59647132c3d4e55db996950441fce10e7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
